<?php
$z[0]=Array("global","",30,59);
$z[0][4]['name']="cfg_soft_lang";
$z[1]=Array("field","if(!@me)@me=\"八零学院\";",104,183);
$z[1][4]['name']="typename";
$z[1][4]['runphp']="yes";
$z[2]=Array("field","",199,297);
$z[2][4]['name']="typelink";
$z[2][4]['function']="str_replace(\"http://www.jilu80.comhttp://\",\"http://\",@me)";
$z[3]=Array("field","if(@me==\"没指定分类！\")@me=\"八零学院是一个学习、互助的平台，在这里你可以免费学习各种知识，包括：学习方法、记忆力/脑力提升、时间管理、英语学习、考试辅导、成功励志、演讲与口才、作文/论文/范文写作指导、各种生活知识以及学习资料下载\";",319,624);
$z[3][4]['name']="title";
$z[3][4]['function']="html2text(@me)";
$z[3][4]['runphp']="yes";
$z[4]=Array("field","",795,826);
$z[4][4]['name']="adminemail";
$z[5]=Array("arclist","\r\n<item>\r\n    <title><![CDATA[[field:title/]]]></title>\r\n    <link>[field:fullurl function='str_replace(\"http://www.jilu80.comhttp://\",\"http://\",@me)'/]</link>\r\n    <description><![CDATA[[field:description function='html2text(@me)'/]...<br /><b>文章分类</b>:<a href=\"[field:typeurl/]\" target=\"_blank\">[field:typename/]</a><br /><a href=\"[field:arcurl/]\" target=\"_blank\">阅读全文</a> | <a href=\"http://www.jilu80.com/plus/recommend.php?aid=[field:id/]\" target=\"_blank\">邮件推荐</a> | <a href=\"[field:arcurl/]\" target=\"_blank\">评论回复</a>]]></description>\r\n    <pubDate>[field:stime/]</pubDate>\r\n    <category>[field:typename/]</category>\r\n    <author>[field:writer/]</author>\r\n    <comments>[field:source/]</comments>\r\n</item>\r\n",840,1643);
$z[5][4]['typeid']="0";
$z[5][4]['channelid']="1,3,18,19,20";
$z[5][4]['row']="200";

?>